var nSizeWidth;		//幅
var nSizeHeight;	//高さ
var nWinWidth;		//Windowの幅
var nWinHeight;		//Windowの高さ

function LoadWindowInitialize()
{
	window.resizeTo(640,800);
    nSizeWidth = 0;
	nSizeHeight = 0;
	//スクリーンサイズを取得
	nSizeWidth = screen.width;
	nSizeHeight = screen.height;
	//ブラウザのサイズを取得
	//NN
	if (navigator.appName=="Netscape")
	{
		nWinWidth = window.outerWidth;
		nWinHeight = window.outerHeight;
	}
	//IE
	else
	{
		nWinWidth = document.body.offsetWidth;
		nWinHeight = document.body.offsetHeight;
	}
	//移動
	//window.moveTo(((nSizeWidth-nWinWidth)/2),((nSizeHeight-nWinHeight)/2));
	window.moveTo(((nSizeWidth-nWinWidth)/2),window.outerHeight);
}


